/* =core */
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
h1, h2, h3, h4, p {
	margin: 8px 0px;
}
h1 {
  background-color: #B3D6AB;
  background-image: url(images/h1-mainColumn.gif);
  background-repeat: no-repeat;
  background-position: bottom right;
  color: #FFFFFF;
  font-family: Arial, Helvetica, sans-serif;
  margin: 0px 0px 11px 0px;
  padding: 2px 10px;
  font-size: 16px;
}h2 {
  color: #006600;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  margin: 16px 0px 8px 0px;
  border-bottom: 1px solid #006600;
}
h3 {
	font-size: 12px;
	margin-top: 16px;
}
p, ul, ol, a, li, td {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
body.black p, ul, ol, a, li, td {
	font-size: 12px;
}
body.black #leftColumnContainer  p, ul, ol, a, li, td, {
	font-size: 11px;
}
body.black #insideRightColumn  p, ul, ol, a, li, td, {
	font-size: 11px;
}
ul, ol {
	margin: 8px 35px;
}
li {
  font-size: 11px;
  margin: 5px 0px;
}
a {
	color: #009933;
	font-size: inherit;
}
table.gallery {
	width: 100%;
	border-collapse: collapse;
}
table.gallery td {
	text-align: center;
	vertical-align: top;
	border: 1px solid #E2E2E2;
	padding: 3px;
}
table.gallery td p {
	margin: 0px 0px 0px 0px;
	font-size: 10px;
	color: #666666;
}
table.gallery a img {
	border: 0px;
}
a:hover {
	color: #993300;
}
/* =coreEnd */


/* =homeStyles */
body.home #mainColumnContainer h1 {
	font-size: 14px;
}
body.home #mainColumnContainer h2 {
	margin: 8px 0px -5px 0px;
	font-size: 12px;
	border: 0;
}
body.home #leftColumnContainer h2, 
body.home #insideRightColumn h2 {
	background-image: url(images/h2-leftColumn.gif);
	background-repeat: no-repeat;
	background-position: bottom left;
	background-color: #B6D0E4;
	/* LC 28/04/2010: Update as layout has skewed */
	/* margin: 0px 0px 5px -10px; */
	margin: 0px 0px 5px 0px;
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	color: #FFFFFF;
	padding: 3px 0px 3px 10px;
	font-size: 12px;
	border: 0;
}
body.black #leftColumnContainer h2, 
body.black #insideRightColumn h2 {
	font-size: 13px;
	border: none;
	color: #FFED00;
}
body.home #insideRightColumn h2 {
	background-image: url(images/h2-rightColumn.gif);
	background-color: #E5B9D7;
	/* LC 28/04/2010: Update as layout has skewed */
	/* margin: 0px 0px 0px 12px; */
	background-position: bottom right;
}
body.home #insideRightColumn h2.species {
	background-image: url(images/h2-species-background.gif);
	background-color: none;
	color: #990099;
	font-weight: normal;
	background-repeat: repeat-y;
}
body.home #insideRightColumn p {
	/* LC 28/04/2010: Update as layout has skewed */
	/* margin: 5px 15px 5px 22px; */
	margin: 5px 15px 5px 8px;
}
body.home #insideRightColumn img.species {
	margin: 0px 0px 0px -10px;
}
body.home #insideRightColumn a {
	padding: 0px;
	margin: 0px;
	color: #009900;
	text-decoration: underline;
	font-size: inherit;
	float: none;
	display: inline;
}
body.home #insideRightColumn a:hover {
	color: #993300;
	background-image: url(none);
}
body.home #homeMainStory {
	background-color: #F7F7EB;
	padding: 10px 10px;
	margin-top: -10px;
	background-image: url(images/builder.gif);
	background-repeat: no-repeat;
	background-position: bottom right;
}
body.home #homeMainStory p.mainText {
	width: 200px;
}
body.home #homeMainStory p.introText {
	font-weight: bold;
	margin-top: 0px;
}
body.home img.gallery {
	margin: 0px 5px 0px 0px;
}
body.black #leftColumnContainer h2 {
	margin: 0px;
	border: 0px;
}
body.black #mainColumnContainer h1 {
	background-image: url(images/h1-juniorPage.gif);
	width: 400px;
	height: 156px;
	background-color: #000000;
	text-indent: -9999px;
	background-position: top left;
	background-repeat: no-repeat;
	margin: 0px 0px -30px 0px;
	padding: 0px;
}
body.black #mainColumnContainer h2 {
	color: #FFED00;
	border-color: #FFED00;
}
body.black #mainColumnContainer h3 {
	color: #FFED00;
	font-size: 16px;
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	border-bottom: 1px dashed #FFED00;
}
body.black #mainColumnContainer h4 {
	color: #FFFFFF;
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 14px;
	border-bottom: 1px dotted #999999;
}
body.black h2, body.black h3, body.black p, body.black ol, body.black ul {
	color: #E6E6E6;
	border-bottom-color: #FFFFFF;
}
body.black a {
	color: #FFFFFF;
}
body.black a img {
	border: none;
}
body.black a:hover, body.black #insideRightColumn a:hover {
	color: #FFCC33;
}
body.black #insideRightColumn a {
	padding: 0px;
	margin: 0px;
	text-decoration: underline;
	font-size: inherit;
	float: none;
	display: inline;
}
body.black #insideRightColumn a:hover {
	background-image: url(none);
}
body.home #insideRightColumn a:hover {
	background-image: url(none);
}
/* =homeStylesEnd */


#insideRightColumn h2, #insideRightColumn h2 {
	font-size: 13px;
	line-height: 1.2em;
	margin: 10px 0px -5px 0px;
}
#insideRightColumn h3, #insideRightColumn h3 {
	margin: 4px 0px 0px 0px;
	font-size: 12px;
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	line-height: 1.2em;
}
#leftColumnContainer {
	font-size: 10px;
}
#leftColumnContainer h2, #leftColumnContainer h3 {
	font-size: 12px;
	background-image: none;
	border: none;
	margin: 0px 0px 0px 0px;
}
#leftColumnContainer h3 {
	color: #000000;
	font-size: 11px;
}
#leftColumnContainer ul, #leftColumnContainer ol {
	margin-left: 15px;
}


/* =navigation */
#navigationContainer {
	background-image: url(images/navigation-background.gif);
	background-repeat: no-repeat;
}
#navigationContainer ul {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}
#navigationContainer li {
  float: left;
  display: block;
  margin: 0px;
  padding: 0px;
}
#navigationContainer a, #navigationContainer a:visited {
  text-decoration: none;
  color: #FFFFFF;
  padding: 12px 10px;
  display: block;
  height: 14px;
  float: left;
  margin: 0px;
}
#navigationContainer a:hover, #navigationContainer a.current {
	background-image: url(images/navigation-back-hover.gif);
	background-repeat: repeat-x;
	color: #000000;
}
/* =navigationEnd */


#footer {
	width: 820px;
	height: 20px;
	background-image: url(images/events-background.gif);
	background-position: left bottom;
}
body.black #footer {
	background-image: url(images/junior-footer-background.gif);
}
#siteInfoContainer {
	color: #999999;
	font-size: 10px;
}
.hideMe {
	display: none;
}

/* =floatImages : These styles are used to float inline images with captions */
span.imageLeftCaption {
	float: left;
	margin: 5px 10px 10px 0px;
}
span.imageRightCaption {
	float: right;
	margin: 10px 0px 10px 10px;
	text-align: right;
}
span.imageCentreCaption {
	margin: 10px 0px 10px px;
	text-align: right;
}
.imageBorderGray {
	border: 1px solid #999999;
}
.imageBorderWhite {
	border: 1px solid #ffffff;
}
.blackNormalBox {
	padding: 2px 5px 2px 10px;
}
.colourBox1,.colourBox2,.colourBox3,.colourBox4 {
	border-bottom: 3px solid #000000;
}	
.colourBox1 h2, .colourBox2 h2, .colourBox3 h2, .colourBox4 h2 {
	margin: 2px 0px -5px 0px!important;
	color: #FFFFFF !important;
}
.colourBox1 {
	background-color: #8B0202;
	padding: 2px 5px 2px 10px;
	background-image: url(images/beems-red.gif);
	background-position: top left;
}
.colourBox2 {
	background-color: #55016D;
	padding: 2px 5px 130px 10px;
	background-image: url(images/beems-purple-kid.jpg);
	background-repeat: no-repeat;
	background-position: bottom left;
}
.colourBox2 #note {
	font-size: 9px;
}
.colourBox3 {
	background-color: #526D01;
	padding: 2px 5px 2px 10px;
	background-image: url(images/beems-green.gif);
	background-repeat: no-repeat;
	background-position: top left;
}
.colourBox4 {
	background-color: #005D88;
	padding: 2px 5px 2px 10px;
	background-image: url(images/beems-blue.gif);
	background-repeat: no-repeat;
	background-position: top left;
}
span.imageLeftCaption p, span.imageRightCaption p, span.imageCentreCaption p {
	font-size: 10px !important;
	color: #999999;
}
span.imageLeftCaption a, span.imageRightCaption a, span.imageCentreCaption a {
	text-decoration: underline;
	font-size: inherit;
	color: #999999;
}
span.imageLeftCaption a:hover, span.imageRightCaption a:hover, span.imageCentreCaption a:hover {
	color: #000000;
}
/* =floatImagesEnd */
table.contact {
	width: 100%;
	border-collapse: collapse;
}
table.contact th {
	width: 100px;
	text-align: left;
	padding: 3px 0px;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	vertical-align: top;
}
table.contact td {
	padding: 3px 0px;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	vertical-align: top;
}
table.contact input, table.contact textarea {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
}
table.imageLeftCaption{
	float: left;
	margin: 0px 10px 10px 0px;
	color: #999999;
	font-size: 9px;
}
table.imageRightCaption{
	float: right;
	margin: 0px 0px 10px 10px;
	color: #999999;
	font-size: 9px;
}
.error {
  color: red;
}
